/* TEXT SHADOW */
/* TRANSFORM  */
/* TRANSFORM ORIGIN */
/* TRANSITION */
@import url("https://use.typekit.net/ayh4qeu.css");
@font-face {
  font-family: BrandonGrotesqueBold;
  src: url("/wp-content/themes/the_kitchen_co/font/BrandonGrotesque-Bold.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: BrandonGrotesque;
  src: url("/wp-content/themes/the_kitchen_co/font/BrandonGrotesque-Regular.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: BrandonGrotesqueItalic;
  src: url("/wp-content/themes/the_kitchen_co/font/BrandonGrotesque-RegularItalic.otf");
  font-weight: normal;
  font-style: normal; }

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

html {
  background-color: white;
  font-size: 16px;
  font-family: nimbus-sans, sans-serif;
  font-weight: 300;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

#wrapper {
  overflow: hidden;
  position: relative; }

#page {
  width: 100%;
  overflow: hidden; }

.row {
  width: 96vw;
  max-width: 1170px;
  margin: auto; }
  .row .row {
    width: 100%; }

.display-none {
  display: block;
  height: 0;
  width: 0;
  overflow: hidden;
  margin: 0;
  border: 0;
  -ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none; }

.display-mob, .mobile-only {
  display: none; }

.row_nw {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap; }

.row_w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.col_nw {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap; }

.col_w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap; }

.flex_c {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }

.jc-sb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between; }

.jc-sa {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around; }

.jc-c {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center; }

.jc-fs {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start; }

.jc-fe {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end; }

.ai-c, .block-social_blocks > div.fb .fts-jal-fb-right-wrap {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }

.ai-fs {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start; }

.ai-fe {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end; }

@media screen and (max-width: 720px) {
  .display-mob {
    display: block; }
  .mobile-only {
    display: inline-block; }
  .desktop-only {
    display: none; } }

pre {
  color: #5a1313; }

.row.indent {
  max-width: 900px; }

html {
  font-family: 'Quattrocento Sans', sans-serif; }

#head {
  font-size: 15px;
  background-color: rgba(111, 103, 108, 0.7);
  border-width: 0px;
  height: 90px;
  position: relative;
  z-index: 100;
  margin-bottom: 30px; }
  #head .row {
    max-width: 1000px;
    height: 100%; }
  #head .logo {
    display: block;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50px;
    -moz-box-flex: 0;
    -moz-flex: 0 0 50px;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    height: 60px;
    width: 50px;
    background-image: url(../img/k-logo.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px; }
  #head .nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
    list-style: none; }
    #head .nav ul li a {
      display: inline-block;
      padding: 20px 10px;
      text-transform: uppercase;
      letter-spacing: 1px;
      color: white;
      text-decoration: none;
      position: relative; }
      #head .nav ul li a:after {
        display: block;
        content: '';
        width: 0;
        height: 3px;
        background-color: white;
        position: absolute;
        left: 50%;
        bottom: 10px;
        transition: all 0.3s; }
      #head .nav ul li a:hover:after {
        width: calc(100% - 20px);
        left: 10px; }
    #head .nav ul li.current-menu-item a:after {
      width: calc(100% - 20px);
      left: 10px; }
  #head .socials {
    margin-left: auto; }
  @media screen and (max-width: 980px) {
    #head .nav ul li a {
      font-size: 13px; } }
  @media screen and (max-width: 880px) {
    #head .nav ul li a {
      padding: 20px 5px; } }
  @media screen and (max-width: 767px) {
    #head {
      height: 60px; }
      #head .row {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
        #head .row .nav {
          -webkit-flex-basis: calc(100% + 4vw);
          -moz-flex-basis: calc(100% + 4vw);
          -ms-flex-preferred-size: calc(100% + 4vw);
          flex-basis: calc(100% + 4vw);
          max-width: calc(100% + 4vw);
          margin-left: -2vw;
          margin-right: -2vw;
          background-color: rgba(111, 103, 108, 0.7);
          overflow: hidden; }
          #head .row .nav ul {
            -webkit-flex-wrap: wrap;
            -moz-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
            #head .row .nav ul li {
              -webkit-flex-basis: 100%;
              -moz-flex-basis: 100%;
              -ms-flex-preferred-size: 100%;
              flex-basis: 100%;
              max-width: 100%; }
              #head .row .nav ul li a {
                padding: 15px 8px;
                font-size: 15px;
                margin: 0 10px; }
                #head .row .nav ul li a:after {
                  bottom: 5px; }
        #head .row .socials {
          -webkit-flex-basis: calc(100% + 4vw);
          -moz-flex-basis: calc(100% + 4vw);
          -ms-flex-preferred-size: calc(100% + 4vw);
          flex-basis: calc(100% + 4vw);
          max-width: calc(100% + 4vw);
          margin-left: -2vw;
          margin-right: -2vw;
          background-color: rgba(111, 103, 108, 0.7);
          overflow: hidden; }
          #head .row .socials a {
            margin: 10px 5px 10px 15px; }
        #head .row .menut {
          margin-left: auto; }
          #head .row .menut .lines {
            display: block;
            width: 30px;
            height: 30px;
            position: relative; }
            #head .row .menut .lines span {
              display: block;
              width: 30px;
              height: 2px;
              background-color: white;
              position: absolute;
              transition: all 0.4s;
              transform: rotate(0deg); }
              #head .row .menut .lines span.l1 {
                top: 4px; }
              #head .row .menut .lines span.l2 {
                top: 12px; }
              #head .row .menut .lines span.l3 {
                top: 20px; }
        #head .row #menutoggle:not(:checked) ~ .nav {
          height: 0; }
        #head .row #menutoggle:not(:checked) ~ .socials {
          height: 0; }
        #head .row #menutoggle:checked ~ .menut .lines span.l1 {
          top: 12px;
          transform: rotate(45deg); }
        #head .row #menutoggle:checked ~ .menut .lines span.l2 {
          left: 15px;
          width: 0; }
        #head .row #menutoggle:checked ~ .menut .lines span.l3 {
          top: 12px;
          transform: rotate(-45deg); } }

.socials a {
  display: block;
  width: 30px;
  height: 30px;
  background-color: white;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 75%;
  border-radius: 50%;
  margin-left: 10px; }
  .socials a.twitter {
    background-size: auto 65%; }
  .socials a.linkedin {
    background-size: auto 60%; }
  .socials a.facebook {
    background-size: auto 85%; }
  .socials a:first-child {
    margin-left: 0; }

@media screen and (max-width: 880px) and (min-width: 767px) {
  .socials a {
    width: 25px;
    height: 25px;
    margin-left: 5px; } }

#footer {
  background-color: #6d6e71;
  padding: 30px 0; }
  #footer .fb-page {
    width: 340px;
    margin-bottom: 30px; }
  #footer .privacy {
    text-align: right; }
    #footer .privacy a {
      color: white;
      text-decoration: none; }
    #footer .privacy p {
      color: white; }
  @media screen and (max-width: 767px) {
    #footer .socials {
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      width: 150px; }
      #footer .socials a {
        margin-bottom: 5px; } }
  @media screen and (max-width: 400px) {
    #footer .socials a {
      width: 25px;
      height: 25px;
      margin-left: 5px; } }

.rta h1, .rta h2 {
  font-size: 22px;
  color: #a28d7e;
  margin-bottom: 1em; }

.rta h3 {
  font-size: 22px;
  margin-bottom: 1em; }

.rta p {
  margin-bottom: 1rem;
  color: #6d6e71; }

.rta iframe {
  width: 100%; }

.rta a {
  color: #18bc9c;
  text-decoration: none; }
  .rta a:hover {
    text-decoration: underline; }

.rta ul, .rta ol {
  margin-left: 1.5rem;
  margin-bottom: 1rem;
  color: #6d6e71; }
  .rta ul li, .rta ol li {
    margin-bottom: 0.2rem; }

.block {
  margin-bottom: 60px; }

.block.landing_image {
  margin-top: -120px;
  position: relative; }
  .block.landing_image .bg {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .block.landing_image .box {
    position: relative;
    z-index: 2;
    height: 100%;
    width: 100%; }
    .block.landing_image .box .content {
      text-align: center; }
      .block.landing_image .box .content img {
        max-width: 864px;
        width: 90%;
        height: auto; }
      .block.landing_image .box .content h1 {
        color: white;
        font-size: 62px;
        text-transform: uppercase;
        font-family: BrandonGrotesque;
        text-shadow: 2px 2px 4px #000;
        margin-bottom: 0px; }
      .block.landing_image .box .content h2 {
        color: white;
        font-size: 42px;
        text-transform: uppercase;
        font-family: BrandonGrotesque;
        text-shadow: 2px 2px 4px #000; }
      .block.landing_image .box .content h3 {
        color: white;
        font-size: 34px;
        text-transform: uppercase;
        font-family: BrandonGrotesque;
        text-shadow: 2px 2px 4px #000; }
      .block.landing_image .box .content h4 {
        color: white;
        font-size: 26px;
        font-family: BrandonGrotesqueItalic;
        text-shadow: 2px 2px 4px #000; }
  .block.landing_image.full {
    height: 100vh; }
  .block.landing_image.tall {
    height: 60vw;
    max-height: 550px; }
  .block.landing_image.short {
    height: 30vw;
    max-height: 300px; }
    .block.landing_image.short .box .content img {
      width: 50%;
      margin-top: 50px; }
  @media screen and (max-width: 767px) {
    .block.landing_image {
      margin-top: -30px; }
      .block.landing_image.full {
        height: 50vh; }
      .block.landing_image .box .content * {
        display: none; } }

.block.two_column_content .small {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.333%;
  -moz-box-flex: 0;
  -moz-flex: 0 0 33.333%;
  -ms-flex: 0 0 33.333%;
  flex: 0 0 33.333%;
  max-width: 33.333%;
  padding: 0 30px 0 0; }
  .block.two_column_content .small h1, .block.two_column_content .small h2 {
    margin-bottom: 0; }

.block.two_column_content .large {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 66.666%;
  -moz-box-flex: 0;
  -moz-flex: 0 0 66.666%;
  -ms-flex: 0 0 66.666%;
  flex: 0 0 66.666%;
  max-width: 66.666%;
  padding: 0 0 0 15px; }

@media screen and (max-width: 767px) {
  .block.two_column_content .small, .block.two_column_content .large {
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    padding: 0;
    margin-bottom: 1rem; } }

.block.quick_links .items {
  margin: 0 -1.25%; }
  .block.quick_links .items a {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 30.7%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 30.7%;
    -ms-flex: 0 0 30.7%;
    flex: 0 0 30.7%;
    max-width: 370px;
    height: 250px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 30px;
    text-shadow: 2px 2px 4px #000;
    margin: 0 1.25%; }

@media screen and (max-width: 767px) {
  .block.quick_links .items {
    margin: 0; }
    .block.quick_links .items a {
      -webkit-flex-basis: 100%;
      -moz-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
      max-width: 100%;
      margin: 0 0 15px; } }

.block.gallery_listing .items {
  margin: 0 -1.25%; }
  .block.gallery_listing .items a {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 30.7%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 30.7%;
    -ms-flex: 0 0 30.7%;
    flex: 0 0 30.7%;
    max-width: 370px;
    height: 25vw;
    max-height: 250px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 30px;
    text-shadow: 2px 2px 4px #000;
    margin: 0 1.25% 30px;
    position: relative; }
    .block.gallery_listing .items a .bg {
      display: block;
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat; }
    .block.gallery_listing .items a .overlay {
      width: 100%;
      height: 100%;
      position: relative;
      background-color: rgba(111, 103, 108, 0.7);
      opacity: 0;
      transition: opacity 0.4s; }
      .block.gallery_listing .items a .overlay span {
        display: block;
        text-align: center; }
    .block.gallery_listing .items a:hover .overlay {
      opacity: 1; }

.block.gallery_listing.staff .items a {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 22.5%;
  -moz-box-flex: 0;
  -moz-flex: 0 0 22.5%;
  -ms-flex: 0 0 22.5%;
  flex: 0 0 22.5%;
  max-width: 370px;
  height: 33vw;
  max-height: 330px; }

@media screen and (max-width: 767px) {
  .block.gallery_listing .items, .block.gallery_listing.staff .items {
    margin: 0; }
    .block.gallery_listing .items a, .block.gallery_listing.staff .items a {
      -webkit-flex-basis: 100%;
      -moz-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
      max-width: 100%;
      margin: 0 0 15px;
      height: 65vw; }
      .block.gallery_listing .items a .overlay, .block.gallery_listing.staff .items a .overlay {
        background-color: rgba(111, 103, 108, 0.4); }
  .block.gallery_listing.staff .items a {
    height: 100vw; }
    .block.gallery_listing.staff .items a .bg {
      background-position: center top; } }

.block.gallery .row {
  position: relative; }

.block.gallery .slider {
  width: 100%;
  overflow: hidden;
  position: relative; }
  .block.gallery .slider .track {
    position: relative;
    left: 0;
    transition: left 0.4s; }
    .block.gallery .slider .track .item {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 96.1vw;
      -moz-box-flex: 0;
      -moz-flex: 0 0 96.1vw;
      -ms-flex: 0 0 96.1vw;
      flex: 0 0 96.1vw;
      max-width: 1170px;
      text-decoration: none;
      color: inherit; }
      .block.gallery .slider .track .item img {
        width: 100%;
        height: auto; }
      .block.gallery .slider .track .item .gallery_description {
        padding: 30px;
        background-color: #c6c0b9;
        margin-bottom: 0; }

.block.gallery .slidenav a {
  position: absolute;
  top: calc(50% - 15px);
  display: block;
  width: 30px;
  height: 30px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 0;
  cursor: pointer; }
  .block.gallery .slidenav a.prev {
    background-image: url(../img/left.svg);
    left: 10px; }
  .block.gallery .slidenav a.next {
    background-image: url(../img/right.svg);
    right: 10px; }

.gallery_description {
  margin-bottom: 60px; }

.faq_accordions .item {
  margin-bottom: 10px; }
  .faq_accordions .item label {
    padding: 10px 0;
    border-bottom: 1px solid #6d6e71; }
    .faq_accordions .item label .title {
      color: #6d6e71;
      font-size: 22px; }
    .faq_accordions .item label .lines {
      display: block;
      width: 24px;
      height: 24px;
      position: relative;
      margin: 0 10px; }
      .faq_accordions .item label .lines:before {
        display: block;
        content: '';
        width: 2px;
        height: 24px;
        position: absolute;
        left: 11px;
        top: 0px;
        background-color: #a28d7e;
        transform: rotate(0deg);
        transition: all 0.3s; }
      .faq_accordions .item label .lines:after {
        display: block;
        content: '';
        height: 2px;
        width: 24px;
        position: absolute;
        top: 11px;
        left: 0;
        background-color: #a28d7e; }
  .faq_accordions .item .answer {
    height: 0;
    overflow: hidden; }
  .faq_accordions .item input:checked ~ label .lines:before {
    transform: rotate(90deg); }
  .faq_accordions .item input:checked ~ .answer {
    height: auto;
    padding: 30px;
    border-bottom: 1px solid #eeeeee; }

.block.testimonials .testimonial {
  border-bottom: 1px solid #6d6e71;
  margin-bottom: 2rem;
  padding: 0 2rem 2rem; }
  .block.testimonials .testimonial > * {
    margin-bottom: 1rem;
    color: #6d6e71; }

.block.blog_listing .items {
  margin: 0 -1.25%; }
  .block.blog_listing .items .item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 30.7%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 30.7%;
    -ms-flex: 0 0 30.7%;
    flex: 0 0 30.7%;
    max-width: 370px;
    margin: 0 1.25% 30px;
    text-decoration: none; }
    .block.blog_listing .items .item .bg {
      display: block;
      height: 250px;
      width: 100%;
      margin-bottom: 10px;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat; }
    .block.blog_listing .items .item .overlay {
      color: #a28d7e;
      font-size: 25px;
      text-align: center; }

@media screen and (max-width: 767px) {
  .block.blog_listing .items {
    margin: 0; }
    .block.blog_listing .items .item {
      -webkit-flex-basis: 100%;
      -moz-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
      max-width: 100%;
      margin: 0 0 50px; } }

.block.image .bg {
  width: 100%;
  height: 400px;
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat; }

.block.through_the_years .slidenav a {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: 5px 20px;
  background-color: #a28d7e;
  color: white;
  font-weight: 600;
  font-size: 22px;
  margin: 0 0 10px 10px;
  cursor: pointer; }

.block.through_the_years .slider {
  width: 100%;
  overflow: hidden;
  position: relative; }
  .block.through_the_years .slider .track {
    position: relative;
    left: 0;
    transition: left 0.4s; }
    .block.through_the_years .slider .track .item {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 96.1vw;
      -moz-box-flex: 0;
      -moz-flex: 0 0 96.1vw;
      -ms-flex: 0 0 96.1vw;
      flex: 0 0 96.1vw;
      max-width: 1170px;
      background-color: #6d6e71;
      padding: 30px; }
      .block.through_the_years .slider .track .item .content {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -moz-box-flex: 0;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%; }
        .block.through_the_years .slider .track .item .content > * {
          color: white; }
      .block.through_the_years .slider .track .item .img {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 40%;
        -moz-box-flex: 0;
        -moz-flex: 0 0 40%;
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        min-height: 280px; }

@media screen and (max-width: 767px) {
  .block.through_the_years .slider .track .item .content {
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%; }
  .block.through_the_years .slider .track .item .img {
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%; } }

.block.feature_blog_and_content .row_w {
  margin: 0 -1.25%; }
  .block.feature_blog_and_content .row_w .blog {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 64%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 64%;
    -ms-flex: 0 0 64%;
    flex: 0 0 64%;
    margin: 0 1.25%;
    background-color: #6d6e71;
    text-decoration: none; }
    .block.feature_blog_and_content .row_w .blog .info {
      padding: 30px;
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 48.2%;
      -moz-box-flex: 0;
      -moz-flex: 0 0 48.2%;
      -ms-flex: 0 0 48.2%;
      flex: 0 0 48.2%;
      max-width: 48.2%; }
      .block.feature_blog_and_content .row_w .blog .info h3, .block.feature_blog_and_content .row_w .blog .info h2 {
        margin-bottom: 1rem; }
      .block.feature_blog_and_content .row_w .blog .info > * {
        color: white; }
    .block.feature_blog_and_content .row_w .blog .image {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 48.2%;
      -moz-box-flex: 0;
      -moz-flex: 0 0 48.2%;
      -ms-flex: 0 0 48.2%;
      flex: 0 0 48.2%;
      max-width: 48.2%;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      min-height: 230px; }
  .block.feature_blog_and_content .row_w .content {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 30.7%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 30.7%;
    -ms-flex: 0 0 30.7%;
    flex: 0 0 30.7%;
    margin: 0 1.25%;
    background-color: #8b8488; }
    .block.feature_blog_and_content .row_w .content .rta {
      padding: 30px; }
      .block.feature_blog_and_content .row_w .content .rta > * {
        color: white; }

@media screen and (max-width: 980px) {
  .block.feature_blog_and_content .row_w .blog, .block.feature_blog_and_content .row_w .content {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 97.5%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 97.5%;
    -ms-flex: 0 0 97.5%;
    flex: 0 0 97.5%;
    margin-bottom: 15px; } }

@media screen and (max-width: 767px) {
  .block.feature_blog_and_content .row_w.blog .info {
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -moz-order: 2;
    -ms-flex-order: 2;
    order: 2; }
  .block.feature_blog_and_content .row_w.blog .image {
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-order: 1;
    -ms-flex-order: 1;
    order: 1; } }

.single_staff .row {
  min-height: 450px; }

.single_staff .img {
  display: block;
  width: 96vw;
  height: 400px;
  max-width: 400px;
  float: left;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat; }

.fts-instagram-inline-block-centered {
  width: 100%;
  margin-bottom: 2rem; }

.block-social_blocks {
  padding-bottom: 4vw; }
  .block-social_blocks > div {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 49.4%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 49.4%;
    -ms-flex: 0 0 49.4%;
    flex: 0 0 49.4%;
    max-width: 48.5vw;
    background-color: #a28d7e;
    color: white;
    font-size: 1rem;
    padding: 2vw 7vw;
    max-height: 740px; }
    .block-social_blocks > div a {
      color: white !important; }
    .block-social_blocks > div .title {
      margin-bottom: 1rem; }
      .block-social_blocks > div .title .icon {
        display: block;
        width: 45px;
        height: 45px;
        background-image: url(../img/fb-w.svg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain; }
      .block-social_blocks > div .title a {
        color: white;
        font-size: 1rem;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 0.05rem; }
    @media screen and (max-width: 1340px) {
      .block-social_blocks > div.fb {
        padding-right: 2vw; } }
    .block-social_blocks > div.fb .fts-jal-fb-header, .block-social_blocks > div.fb .fts-jal-fb-user-thumb, .block-social_blocks > div.fb .fts-jal-fb-user-name, .block-social_blocks > div.fb .fts-jal-fb-post-time, .block-social_blocks > div.fb .fts-likes-shares-etc-wrap, .block-social_blocks > div.fb .fts-clear, .block-social_blocks > div.fb .fts-jal-fb-description-wrap {
      display: none; }
    .block-social_blocks > div.fb .fts-jal-fb-picture {
      float: none; }
    .block-social_blocks > div.fb .fts-jal-single-fb-post {
      margin-top: -1px;
      padding: 0.1rem 0 !important;
      border-top: 1px solid #6d6e71;
      border-bottom: 1px solid #6d6e71; }
    .block-social_blocks > div.fb .fts-jal-fb-right-wrap {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: nowrap;
      -moz-flex-wrap: nowrap;
      -ms-flex-wrap: none;
      flex-wrap: nowrap; }
      .block-social_blocks > div.fb .fts-jal-fb-right-wrap .fts-jal-fb-top-wrap {
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 auto;
        -moz-box-flex: 1;
        -moz-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto; }
      .block-social_blocks > div.fb .fts-jal-fb-right-wrap .fts-jal-fb-link-wrap {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100px;
        -moz-box-flex: 0;
        -moz-flex: 0 0 100px;
        -ms-flex: 0 0 100px;
        flex: 0 0 100px;
        margin-left: 0.1rem; }
        .block-social_blocks > div.fb .fts-jal-fb-right-wrap .fts-jal-fb-link-wrap .fts-jal-fb-picture {
          margin: 0;
          display: -webkit-box;
          display: -webkit-flex;
          display: -moz-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-direction: normal;
          -webkit-box-orient: horizontal;
          -webkit-flex-direction: row;
          -moz-flex-direction: row;
          -ms-flex-direction: row;
          flex-direction: row;
          -webkit-flex-wrap: nowrap;
          -moz-flex-wrap: nowrap;
          -ms-flex-wrap: none;
          flex-wrap: nowrap;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          -webkit-justify-content: center;
          -moz-justify-content: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          -webkit-align-items: center;
          -moz-align-items: center;
          align-items: center;
          width: 100px;
          overflow: hidden; }
          .block-social_blocks > div.fb .fts-jal-fb-right-wrap .fts-jal-fb-link-wrap .fts-jal-fb-picture img {
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 auto;
            -moz-box-flex: 0;
            -moz-flex: 0 0 auto;
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
            height: 100px;
            width: auto;
            max-width: none; }
    @media screen and (max-width: 1340px) {
      .block-social_blocks > div.ig {
        padding-left: 2vw; } }
    .block-social_blocks > div.ig .title .icon {
      background-image: url(../img/ig-w.svg); }
    .block-social_blocks > div.ig .fts-instagram-inline-block-centered {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      justify-content: space-between; }
      .block-social_blocks > div.ig .fts-instagram-inline-block-centered > div {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 32.8%;
        -moz-box-flex: 0;
        -moz-flex: 0 0 32.8%;
        -ms-flex: 0 0 32.8%;
        flex: 0 0 32.8%;
        -webkit-flex-basis: calc(33% - 2px);
        -moz-flex-basis: calc(33% - 2px);
        -ms-flex-preferred-size: calc(33% - 2px);
        flex-basis: calc(33% - 2px);
        max-width: calc(33% - 2px);
        margin: 0 0 2px; }
        @media screen and (min-width: 850px) and (max-width: 1130px) {
          .block-social_blocks > div.ig .fts-instagram-inline-block-centered > div {
            -webkit-flex-basis: calc(50% - 2px);
            -moz-flex-basis: calc(50% - 2px);
            -ms-flex-preferred-size: calc(50% - 2px);
            flex-basis: calc(50% - 2px);
            max-width: calc(50% - 2px); }
            .block-social_blocks > div.ig .fts-instagram-inline-block-centered > div:nth-child(9) {
              display: none; } }
    .block-social_blocks > div.ig a.fts-instagram-img-link {
      height: 100% !important;
      width: 100% !important; }
      .block-social_blocks > div.ig a.fts-instagram-img-link .fts-instagram-icon:before {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); }
    .block-social_blocks > div.ig .fts-smallerthan-180 .fts-instagram-link-target {
      padding: 0 !important; }
    .block-social_blocks > div.ig .feed {
      height: calc(100% - 67px);
      overflow: scroll; }
  @media screen and (min-width: 1600px) {
    .block-social_blocks > div.ig .fts-instagram-inline-block-centered > div {
      -webkit-flex-basis: calc(25% - 2px);
      -moz-flex-basis: calc(25% - 2px);
      -ms-flex-preferred-size: calc(25% - 2px);
      flex-basis: calc(25% - 2px);
      max-width: calc(25% - 2px); }
      .block-social_blocks > div.ig .fts-instagram-inline-block-centered > div:nth-child(9) {
        display: none; } }
  @media screen and (min-width: 850px) {
    .block-social_blocks {
      -webkit-flex-wrap: nowrap;
      -moz-flex-wrap: nowrap;
      -ms-flex-wrap: none;
      flex-wrap: nowrap; } }
  @media screen and (max-width: 850px) {
    .block-social_blocks {
      display: none; }
      .block-social_blocks > div {
        -webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        max-width: none;
        margin-bottom: 4vw;
        padding: 10px; }
        .block-social_blocks > div .title {
          margin-bottom: 0;
          -ms-flex-pack: distribute;
          -webkit-justify-content: space-around;
          -moz-justify-content: space-around;
          justify-content: space-around; }
          .block-social_blocks > div .title a.link {
            width: 170px; }
        .block-social_blocks > div .feed {
          display: none; } }

.nf-form-wrap {
  color: #6d6e71; }
  .nf-form-wrap .nf-before-form-content {
    max-width: 765px;
    margin: 0 auto 1rem; }
  .nf-form-wrap .nf-form-content {
    max-width: 765px; }
    .nf-form-wrap .nf-form-content .field-wrap {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: nowrap;
      -moz-flex-wrap: nowrap;
      -ms-flex-wrap: none;
      flex-wrap: nowrap;
      color: #6d6e71; }
      .nf-form-wrap .nf-form-content .field-wrap .nf-field-label {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 150px;
        -moz-box-flex: 0;
        -moz-flex: 0 0 150px;
        -ms-flex: 0 0 150px;
        flex: 0 0 150px; }
      .nf-form-wrap .nf-form-content .field-wrap .nf-field-element {
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 auto;
        -moz-box-flex: 1;
        -moz-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto; }
        .nf-form-wrap .nf-form-content .field-wrap .nf-field-element > div, .nf-form-wrap .nf-form-content .field-wrap .nf-field-element input:not([type=button]), .nf-form-wrap .nf-form-content .field-wrap .nf-field-element textarea {
          border: 1px solid #a28d7e; }
      .nf-form-wrap .nf-form-content .field-wrap.submit-wrap .nf-field-element {
        text-align: right; }
    .nf-form-wrap .nf-form-content button, .nf-form-wrap .nf-form-content input[type=button], .nf-form-wrap .nf-form-content input[type=submit] {
      background-color: #a28d7e;
      color: white; }


/* Adjustments to slider to standardise aspect ratio + position arrow controls outside of slide */
/* 2024-07-09 */
.block.gallery .slider .track .item {
  position: relative;
  aspect-ratio: 3/2;
}

.block.gallery .slider .track .item img {
  position: absolute;
  inset: 0;
  object-fit: cover;
  object-position: center;
  width: 100% !important;
  height: 100% !important;
}

.block.gallery .slidenav a {
  background-color: #6d6e71;
  width: 40px;
  height: 40px;
  top: calc(50% - 20px);
  background-size: 40%;
  background-position: center;
}

.block.gallery .slider .track .item .gallery_description {
  position: relative;
  z-index: 2;
}